<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_select_2dc7aa_radius"
        android:paddingLeft="8dp"
        android:paddingTop="4dp"
        android:layout_marginLeft="3dp"
        android:layout_marginRight="3dp"
        android:layout_marginTop="3dp"
        android:layout_marginBottom="3dp"
        android:paddingRight="8dp"
        android:paddingBottom="4dp">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="长笛"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/color_2dc7aa" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="2dp"
            android:textSize="@dimen/sp_12"
            android:layout_toRightOf="@+id/tv_name"
            android:text="×"
            android:textColor="@color/color_2dc7aa" />

    </RelativeLayout>
</RelativeLayout>